<?xml version="1.0" encoding="utf-8"?>
<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
<item>
    <shape android:shape="rectangle">
        <gradient
            android:angle="90"
            android:centerY=".3"
            android:startColor="@color/device_type_mobile_background"
            android:centerColor="@color/device_type_mobile_background"
            android:endColor="@color/photonWhite"
            android:type="linear" />
    </shape>
</item>
</layer-list>
